Home Кипр

Plates-formes et standards ouverts

Envoyer Imprimer PDF

Joomla! fonctionne sur toute plate-forme, y compris Windows, la plupart des saveurs de Linux, plusieurs versions d'Unix, et le système d'exploitation Apple / plate-forme de X. Joomla! dépend de PHP et la base de données MySQL pour fournir du contenu dynamique.

Les exigences minimales sont les suivantes:

  • Apache 1.x, 2.x et supérieur
  • PHP 4.3 et supérieur
  • MySQL 3.23 et plus
Il fonctionnera également sur les plates-formes serveur alternatifs tels que Windows IIS - à condition qu'ils le support de PHP et MySQL - mais ces nécessiter une configuration supplémentaire pour que la communauté Joomla! forfait de base pour réussir installé et exploité.